/* ----------------------------------------------------------------------
|   Application template for chemicals application. 
|   Inherits from /apps/environment/includes/css/application-master.css  |
|   Author: DEWHA                                                        |
-----------------------------------------------------------------------*/

body {
  background: white url(http://www.environment.gov.au/apps/npi/includes/images/bg-body.gif) repeat-x 0 0;
}


table caption {
  background-color: #f0f3e4;
  border-bottom: 1px solid #b9bab0;
  border-top: 1px solid #b9bab0;
  color: #333;
  font-size: 110%;
  font-weight: bold;
  margin: 10px 0 0 0;
  padding: 5px 3px;
  text-align: left;
}
th {
  background-color: #949586;
  border-bottom: 1px solid #b9bab0;
  color: white;
  font-weight: normal;
  padding: 3px;
  text-align: left;
  vertical-align: top;
}
td {
  background-color: #f0f3e4;
  border-bottom: 1px solid #c9cac0;
  padding: 3px;
  vertical-align: top;
}
td.subheading {
  background-color: #e4e5ce;
}



/* HEADER
--------------------------------------------------------- */
#header h1 {
  color: #fff;
  font-size: 130%;
  font-weight: normal;
  margin: 0 145px 2px 0;
}
#header h2 {
  color: #e5dfc6;
  font-size: 110%;
  font-weight: bold;
  margin-right: 115px;
}

/* use singleline if there is no H2 */
#title-doubleline,
#title-singleline {
  background: #006195 url(http://www.npi.gov.au/includes/images/bg-header-data.jpg) no-repeat right 13px;
  height: 60px;
  margin-right: 6px;
}


/* Application area styles
--------------------------------------------------------- */
#application-area {
  width: 77%;
}
#application-area h1 {
  color: #633;
  font-size: 140%;
  margin: 1em 0;
}
#application-area h2 {
  color: #506179;
  font-size: 120%;
  margin: 1em 0;
}
#application-area h3 {
  color: #333;
  font-size: 110%;
  margin: 1em 0 0.5em 0;
}


/* ---------------------------------------------------------
| APPLICATION SPECIFIC STYLES                               |
--------------------------------------------------------- */

/* Side navigation links down the right
----------------------------------------------------------------------------------------- */
#sidepanel a,
#sidepanel a:link,
#sidepanel a:visited {
  background-color: transparent;
  color: /*#515124*/black;
  text-decoration: underline;
  /*font-size: 110%;*/
}
#sidepanel a:hover {
  background-color: transparent;
  color: black;
}
#sidepanel div.sidebox {
  background-color: #f0f3e4;
  border-left: 1px solid #c3d6a5;
  border-right: 1px solid #c3d6a5;
  border-bottom: 1px solid #c3d6a5;
}
#sidepanel h2.sidebox {
  background-color: #c3d6a5;
  background-image: url(http://www.npi.gov.au/includes/images/bg-panel-heading.gif); 
  color: black;
}

#sidepanel h3.sidebox {
background:url(http://www.npi.gov.au/includes/images/bg-panel-heading.gif) no-repeat scroll right 0 ;
background-color: #C3D6A5;
color: black;
font-size: 110%;
margin: 0.5em 0 0;
}
#sidepanel div.usability {
  background-color: #fff;
  border-left: none;
  margin: 0 10px 0.5em 0;
  padding: 0 0.5em 0.5em 0.5em;
  width: auto; /* resolution layout change */
}

#sidepanel DIV.usability {
background-color:#F0F3E4 ;
border-bottom:1px solid #666666;
border-left:1px solid #666666;
border-right:1px solid #666666;
margin:0 0 1em;
padding:0.5em;
}

#sidepanel h3.usability {
background: url(http://www.environment.gov.au/includes/default/images/bg-usability-heading.gif) no-repeat scroll right 0 ;
background-color: #666666;
color: white;
font-size: 110%;
padding:0.5em;
margin: 0.5em 0 0;
}
#sidepanel h2.usability {
  background: #555 url(http://www.environment.gov.au/includes/default/images/bg-usability-heading.gif) no-repeat right 0; 
  color: white;
  font-size: 110%;
  line-height: 1.2em;
  font-weight: bold;
  padding: 0.5em;
  margin: 0.5em 10px 0 0;
  width: auto; /* resolution layout change */
}

#sidepanel ul.logout {
  padding-left: 13px;
  margin-right: 10px;
  margin-bottom: 10px;
  text-align: right;
}
#sidepanel ul.logout li {
  background: transparent url(http://www.environment.gov.au/apps/npi/includes/images/ico-logout.gif) no-repeat 100% 7px;
  list-style-type: none;
  padding-right: 15px;
  font-size: 85%;
}
.sidebox {
  color:#333333;
}

.sidebox h3 h4{
  color:#333333;
}
.featurebox h3 {
background:url(http://www.npi.gov.au/includes/images/bg-featurebox-blue.gif) repeat-x scroll 0 0 #56813A;
border-bottom:2px solid white;
clear:right;
color:black;
font-size:95%;
padding:5px 0 5px 15px;
margin-bottom: 0px;
}
  span.pagelinks {
background-color:#efefe1 !important;
}

span.pagebanner {
background-color:#efefe1 !important;
}
.footnote {
  text-style: italic;
  color: #666;
}
div.row-dark {
  background: #efefe1 !important;
}
